<< hilbert1 | FOSSEE_Signal_Processing_Toolbox | icceps >>

FOSSEE_Signal_Processing_Toolbox >> FOSSEE_Signal_Processing_Toolbox > hurst

# hurst

Estimate the Hurst parameter of sample X via the rescaled range statistic.

### Syntax

    hurst(x)

### Parameters

x:

  x is a vector or matrix

### Description

This function estimates the Hurst parameter of sample x using the rescaled range statistic. If x is a matrix, the parameter is estimated for every column.

### Examples

    hurst([10, 15, 3])

Report an issue
<< hilbert1 | FOSSEE_Signal_Processing_Toolbox | icceps >>